Subject: PWG-ANNOUNCE> Dec. 2003 Provo Plenary Meeting Minutes

From: [email-masked]
Date: Mon, 8 Dec 2003 10:15:10 -0500

The minutes from the Provo plenary meeting are now on the PWG's ftp site
at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_0312.pdf

Jerry Thrasher